extends ../templates/template.pug
block content
  main
    .container.pb-90
      +breadcrumbs({
        last: 'Результаты поиска'
      }).breadcrumbs--center
      h1.h1-lg.text-center.mb-40 Результат поиска: <span class="text-primary font-weight-medium d-inline-block">«Сыр»</span>
      .h2.text-secondary.text-center.mb-30 Продукция
      .row.mx-n5.mx-lg-n15
        .col-sm-6.col-md-4.pb-30.pb-md-10.pb-lg-20.px-5.px-lg-15: +card({
          img: 'card-1.png',
          title: 'Фермерский<small>Домашний</small>'
        })
        .col-sm-6.col-md-4.pb-30.pb-md-10.pb-lg-20.px-5.px-lg-15: +card({
          img: 'card-1.png',
          title: 'Фермерский<small>Домашний</small>'
        })
        .col-sm-6.col-md-4.pb-30.pb-md-10.pb-lg-20.px-5.px-lg-15: +card({
          img: 'card-1.png',
          title: 'Фермерский<small>Домашний</small>'
        })
    +slider-recipes({
      title: 'Рецепты',
      js_slide:'js-slider-recipes2',
      search: true
    }).bg-white.slider-recipes--search
    +slider-news({
      title: 'Новости',
      js_slide:'js-slider-news4',
      search: true
    }).bg-white.slider-news--search.mb-50
